# YAML
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/ai/powder_xrd_signals_parquet
date: Thu Aug 31 14:38:42 2023
user_ip:  [195.221.10.56]
user_id: farhie
dataset_name: powder_xrd_signals_parquet
dataset_origin: XRD spectra of materials from Materials Project database
dataset_annotation: To read it, use Pandas module from Python, read_parquet method (with pyarrow or fastparquet).
dataset_description: This dataset and CNN gets XRD spectra, and infers the Bravais lattice class and the space-group.

4 columns in the dataset :

- Formula : chemical formula of the material
- Angles (or scattering vector magnitudes) : angles (2*theta) or magnitudes (Q)
- Intensities (arbitrary unit) : normalized intensities with broadened peaks
- Labels (2 columns) : Space group and crystal system associated with the material.

Git: https://gitlab.com/soleil-data-treatment/soleil-software-projects/XRD_MARS
dataset: cnn_optimized_7.pt
files:
    - cnn_optimized_7.pt
    - cnn_optimized_230.pt

# YAML
location: https://data-analysis.synchrotron-soleil.fr/data/ai/powder_xrd_signals_parquet
date: Fri Sep  1 16:13:51 2023
user_ip:  [172.28.3.246]
user_id: farhie
dataset_name: powder_xrd_signals_parquet
dataset_origin: MARS
dataset_annotation: Test data for the CNN
dataset_description: This is a [ theta [deg] , I(theta) ] set of files for testing the CNN.
dataset: IA.zip
files:
    - IA.zip

